---
boost: []
description: '<p>Date: Friday, 14 March 2025</p><p>Door: 19:30u CET</p><p>Start: 20:00u
  CET</p><p>Entrance: 0/3/5/7/10 euro (Pay What You Can)</p><p>Location: Varia (Gouwstraat
  3, Rotterdam)</p><p>Just one day before the new year started, on December 31, 2024
  to be precise, the American composer Tom Johnson passed away at his home in Paris.
  Although The Platform For Extratonality was never able to welcome this pioneer of
  minimal music to our program, we have always felt a connection to his work within
  our extratonal efforts. The way in which Johnson combined theatrical and visual
  elements with theory, philosophy and music has been a great source of inspiration
  and a direction that we continue to pursue in our programs to this day.</p><p>Therefore,
  we would like to start 2025 with a celebration of graphic notation and illustrative
  music in the form of a two-day program. On Friday, March 14, we organize an evening
  with three lectures/performances on graphic notation at varia. One day later, on
  Saturday, March 15, we will give a workshop on this same topic during the Rotterdam
  Illustration Festival at Roodkapje. This functions as a bridge to an evening program
  at the same location, in which the interaction between illustration and music is
  explored.</p><p>Floris Vanhoof combines homemade electronic circuits and forgotten
  projection technologies for installations, expanded cinema performances and music
  publications. By translating one medium to another, he investigates how our perception
  operates and what new perspectives arise. Vanhoof is interested in the hybrid form
  of music, art and cinema. Projections with 16mm film and sounds from a modular synthesizer
  are central to his work. From this modular musical instrument, in which cables connect
  electronic sound modules, the belief grew that all possible instruments and ideas
  can be connected to each other. He makes his own translations from sound to image
  and vice versa, by connecting one medium to another - not always compatible - medium.</p><p><a
  href="https://florisvanhoof.com/" target="_blank">https://florisvanhoof.com/</a></p><p>Bodyscores
  is a workshop/interactive performance by Karina Dukalska, where you play with communicating
  ideas through scores and control the movements of performers. How would you transcribe
  movement into graphics, or sound into text? Karina is a graphic designer, dance
  educator and interdisciplinary workshop facilitator. Her work often revolves around
  scores, the documentation and (mis)translation of dance, and the socio-cultural
  impact this may have.</p><p><a href="https://www.karinadukalska.com" target="_blank">https://www.karinadukalska.com</a></p><p>(d)RAW
  is an electronic instrument controlled by a graphic notation system build Riccardo
  Marogna. The graphic score acts as a map, navigated by semi-autonomous scanners
  that translate visual signs into waveforms, patterns, and sound. Inspired by optical
  sound experiments by Avraamov, Fischinger, McLaren, and Xenakis’ UPIC system, (d)RAW
  tries to challenge the boundaries between notation, composition, performance, and
  instrument design. Riccardo Marogna works with electronics, electroacoustic improvisation
  and fixed media. His works have been featured also at NIME 2018 (US), MusLab 2016
  (Mexico), Matera Intermedia Festival (Italy, 2017), Biennale Musica (Venice, 2008),
  Experimental Intermedia (NY), Auditorium Parco Della Musica (Rome).</p><p><a href="https://riccardomarogna.com/"
  target="_blank">https://riccardomarogna.com/</a></p><p>This event is made possible
  with the kind support of Popunie Rotterdam, Stichting Volkskracht, Fonds Podiumkunsten,
  Gemeente Rotterdam and Stimuleringsfonds Creatieve Industrie.</p>'
end_datetime: 1741986000
id: 41
image_path: null
isAnon: false
isMine: false
is_visible: true
likes: []
media:
- focalpoint:
  - 0
  - 0
  height: 1202
  name: 'Extratonal Special #4.1: Graphic Scores'
  size: 833551
  url: bf2949dca7b36c3a9428ec9ab53c9b64.jpg
  width: 1200
multidate: false
next: illustration-festival
online_locations: ''
parent: null
parentId: null
place:
  address: Gouwstraat 3, Rotterdam
  id: 3
  latitude: null
  longitude: null
  name: Vaira
plain_description: 'Date: Friday, 14 March 2025


  Door: 19:30u CET


  Start: 20:00u CET


  Entrance: 0/3/5/7/10 euro (Pay What You Can)


  Location: Varia (Gouwstraat 3, Rotterdam)


  Just one day before the new year started, on December 31, 2024 to be precise,

  the American composer Tom Johnson passed away at his home in Paris. Although The

  Platform For Extratonality was never able to welcome this pioneer of minimal

  music to our program, we have always felt a connection to his work within our

  extratonal efforts. The way in which Johnson combined theatrical and visual

  elements with theory, philosophy and music has been a great source of

  inspiration and a direction that we continue to pursue in our programs to this

  day.


  Therefore, we would like to start 2025 with a celebration of graphic notation

  and illustrative music in the form of a two-day program. On Friday, March 14, we

  organize an evening with three lectures/performances on graphic notation at

  varia. One day later, on Saturday, March 15, we will give a workshop on this

  same topic during the Rotterdam Illustration Festival at Roodkapje. This

  functions as a bridge to an evening program at the same location, in which the

  interaction between illustration and music is explored.


  Floris Vanhoof combines homemade electronic circuits and forgotten projection

  technologies for installations, expanded cinema performances and music

  publications. By translating one medium to another, he investigates how our

  perception operates and what new perspectives arise. Vanhoof is interested in

  the hybrid form of music, art and cinema. Projections with 16mm film and sounds

  from a modular synthesizer are central to his work. From this modular musical

  instrument, in which cables connect electronic sound modules, the belief grew

  that all possible instruments and ideas can be connected to each other. He makes

  his own translations from sound to image and vice versa, by connecting one

  medium to another - not always compatible - medium.


  https://florisvanhoof.com/ [https://florisvanhoof.com/]


  Bodyscores is a workshop/interactive performance by Karina Dukalska, where you

  play with communicating ideas through scores and control the movements of

  performers. How would you transcribe movement into graphics, or sound into text?

  Karina is a graphic designer, dance educator and interdisciplinary workshop

  facilitator. Her work often revolves around scores, the documentation and

  (mis)translation of dance, and the socio-cultural impact this may have.


  https://www.karinadukalska.com [https://www.karinadukalska.com]


  (d)RAW is an electronic instrument controlled by a graphic notation system build

  Riccardo Marogna. The graphic score acts as a map, navigated by semi-autonomous

  scanners that translate visual signs into waveforms, patterns, and sound.

  Inspired by optical sound experiments by Avraamov, Fischinger, McLaren, and

  Xenakis’ UPIC system, (d)RAW tries to challenge the boundaries between notation,

  composition, performance, and instrument design. Riccardo Marogna works with

  electronics, electroacoustic improvisation and fixed media. His works have been

  featured also at NIME 2018 (US), MusLab 2016 (Mexico), Matera Intermedia

  Festival (Italy, 2017), Biennale Musica (Venice, 2008), Experimental Intermedia

  (NY), Auditorium Parco Della Musica (Rome).


  https://riccardomarogna.com/ [https://riccardomarogna.com/]


  This event is made possible with the kind support of Popunie Rotterdam,

  Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and

  Stimuleringsfonds Creatieve Industrie.'
prev: graphics-without-the-cloud-grafischbeeld-zonder-de-cloud
recurrent: null
resources: []
slug: extratonal-special-41-graphic-scores
start_datetime: 1741978800
tags:
- noise
- extratonal
- varia
title: 'Extratonal Special #4.1: Graphic Scores'
---

<p>Date: Friday, 14 March 2025</p><p>Door: 19:30u CET</p><p>Start: 20:00u CET</p><p>Entrance: 0/3/5/7/10 euro (Pay What You Can)</p><p>Location: Varia (Gouwstraat 3, Rotterdam)</p><p>Just one day before the new year started, on December 31, 2024 to be precise, the American composer Tom Johnson passed away at his home in Paris. Although The Platform For Extratonality was never able to welcome this pioneer of minimal music to our program, we have always felt a connection to his work within our extratonal efforts. The way in which Johnson combined theatrical and visual elements with theory, philosophy and music has been a great source of inspiration and a direction that we continue to pursue in our programs to this day.</p><p>Therefore, we would like to start 2025 with a celebration of graphic notation and illustrative music in the form of a two-day program. On Friday, March 14, we organize an evening with three lectures/performances on graphic notation at varia. One day later, on Saturday, March 15, we will give a workshop on this same topic during the Rotterdam Illustration Festival at Roodkapje. This functions as a bridge to an evening program at the same location, in which the interaction between illustration and music is explored.</p><p>Floris Vanhoof combines homemade electronic circuits and forgotten projection technologies for installations, expanded cinema performances and music publications. By translating one medium to another, he investigates how our perception operates and what new perspectives arise. Vanhoof is interested in the hybrid form of music, art and cinema. Projections with 16mm film and sounds from a modular synthesizer are central to his work. From this modular musical instrument, in which cables connect electronic sound modules, the belief grew that all possible instruments and ideas can be connected to each other. He makes his own translations from sound to image and vice versa, by connecting one medium to another - not always compatible - medium.</p><p><a href="https://florisvanhoof.com/" target="_blank">https://florisvanhoof.com/</a></p><p>Bodyscores is a workshop/interactive performance by Karina Dukalska, where you play with communicating ideas through scores and control the movements of performers. How would you transcribe movement into graphics, or sound into text? Karina is a graphic designer, dance educator and interdisciplinary workshop facilitator. Her work often revolves around scores, the documentation and (mis)translation of dance, and the socio-cultural impact this may have.</p><p><a href="https://www.karinadukalska.com" target="_blank">https://www.karinadukalska.com</a></p><p>(d)RAW is an electronic instrument controlled by a graphic notation system build Riccardo Marogna. The graphic score acts as a map, navigated by semi-autonomous scanners that translate visual signs into waveforms, patterns, and sound. Inspired by optical sound experiments by Avraamov, Fischinger, McLaren, and Xenakis’ UPIC system, (d)RAW tries to challenge the boundaries between notation, composition, performance, and instrument design. Riccardo Marogna works with electronics, electroacoustic improvisation and fixed media. His works have been featured also at NIME 2018 (US), MusLab 2016 (Mexico), Matera Intermedia Festival (Italy, 2017), Biennale Musica (Venice, 2008), Experimental Intermedia (NY), Auditorium Parco Della Musica (Rome).</p><p><a href="https://riccardomarogna.com/" target="_blank">https://riccardomarogna.com/</a></p><p>This event is made possible with the kind support of Popunie Rotterdam, Stichting Volkskracht, Fonds Podiumkunsten, Gemeente Rotterdam and Stimuleringsfonds Creatieve Industrie.</p>